.container.promo-wrapper {
  width: 1360px !important;
  margin-top: 60px;
  margin-bottom: 60px;
}

#may-banner {
  overflow: visible;
  width: 100%;
  background-image: url(../images/sub/back.jpg);
  background-image: -webkit-image-set(url("../images/sub/back.jpg") 1x,
      url("../images/sub/back@2x.jpg") 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#may-banner .banner-inner {
  height: auto;
  width: 100%;
  position: relative;
}

#may-banner .banner-main {
  margin: 1.2em 0;

}

#may-banner .right {
  right: -27em;
}

#may-banner .button {
  margin-top: -16px;
  font-size: 1.4em;
  width: 11em;
  height: 2em;
  border-radius: 1em;
  z-index: 1;
  background-color: #2d2d2d;
  line-height: 1;
}

#may-banner .right-text {
  font-size: 27px;
  line-height: 28px;
  color: #ffffff;
  font-family: "marvin";
  text-align: center;
  z-index: 1;
  right: -371px;
  bottom: 192px;
  width: 136px;
  rotate: 20deg;
  margin: 0;
}

#may-banner .button {
  text-decoration: none;
  color: white;
}

#may-banner .button:hover,
#may-banner.button:visited,
#may-banner .button:active {
  text-decoration: none;
  color: white;
}

@supports (background: -webkit-named-image(i)) {
  #may-banner .button {
    padding-top: 1px;
  }
}

@media screen and (max-width: 991px) {
  #may-banner .banner-inner {
    padding: 0 15px;
  }
}

@media screen and (max-width: 767px) {
  #may-banner .button {
    font-size: 1.3em;
  }

  #may-banner .banner-inner {
    flex-direction: column;
    gap: 0;
    padding: 0;
    margin: 5% 0;
  }

  .banner-inner .banner-main {
    width: 100%;
  }

  #may-banner .main {
    width: 60%;
    bottom: unset;
  }

  .banner-inner .banner-cta {
    margin-left: 0em;
    margin-right: 0em;
    width: 100%;
  }

  .container.promo-wrapper {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 567px) {
  #may-banner {
    width: 350px;
    background-image: url(../images/sub/back-m.jpg);
    background-image: -webkit-image-set(url("../images/sub/back-m.jpg") 1x,
        url("../images/sub/back-m@2x.jpg") 2x);
  }

  #may-banner .main {
    width: 360px;
    max-width: 360px;
  }

  #may-banner .banner-main {
    margin: 0;
  }

  #may-banner .banner-inner {
    margin-bottom: 167px;
    margin-top: 0;
  }

  #may-banner .main-ph {
    width: 350px;
    max-width: unset;
  }

  #may-banner .button {
    margin-top: 55px;
  }

  #may-banner .bottom {
    margin-right: 0;
    right: -13px;
    width: auto;
    margin-top: 10px;
  }

  #may-banner .banner-right {
    width: 100%;
    bottom: -184px;
  }

  #may-banner .right-text {
    font-size: 12px;
    line-height: 13px;
    right: 0;
  }

  #may-banner .right-text {
    font-size: 12px;
    line-height: 13px;
    right: 5px;
    width: 57px;
    bottom: 142px;
  }

  .container.promo-wrapper {
    margin-top: 30px;
  }
}

@media screen and (max-width: 375px) {
  #may-banner .main {
    width: 283px;
    max-width: 375px;
  }
}